Domain VerificationShow domain verification details

Show domain verification details

curl -X GET "https://api.5centscdn.com/v2/account/dv/12345" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "result": "success",
  "domain": {
    "id": 12345,
    "serviceid": 10001,
    "domain": "example.com",
    "validated": "Y",
    "txtrecord": {
      "host": "abc123def456",
      "ttl": 3600,
      "value": "xyz789uvw012"
    }
  }
}
GET
/account/dv/{dvid}
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
dvidinteger
Required

Unique identifier of the domain verification record.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

dvidinteger
Required

Unique identifier of the domain verification record.

Example:
12345

Responses

resultstring

Operation outcome.

domainobject

Domain verification record with current validation status and TXT record details.